{
  "paths": [
    {
      "_path": "lib/R/library/roxygen2/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ffb992942a88dda3301453900681aafb1f300152961bb6cf67e55a3e9e241dbc",
      "size_in_bytes": 2080
    },
    {
      "_path": "lib/R/library/roxygen2/INDEX",
      "path_type": "hardlink",
      "sha256": "b7d46e9e92858d375333f44cf9cb1f75d34e2a3ea2d26c7e2b217df906050d56",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/roxygen2/MD5",
      "path_type": "hardlink",
      "sha256": "0ac834219b6ca5f51911c936e72efffb8f97582b1d1e5d3d9948a4568c17a86a",
      "size_in_bytes": 3545
    },
    {
      "_path": "lib/R/library/roxygen2/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ffa0122756edc587baf4f63b1221fbb30d0f83989052cf1d6070a0d3e4e91faa",
      "size_in_bytes": 1427
    },
    {
      "_path": "lib/R/library/roxygen2/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/roxygen2/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "a891e19c2bcb0d9e770e167f9e4402d7bca0ac64a5f6eb8f71fb1d1f5473b574",
      "size_in_bytes": 1509
    },
    {
      "_path": "lib/R/library/roxygen2/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d69b9183219d483ae8a79c5cd28b65dd65e208c27a22d7e0deaf74ab0b109298",
      "size_in_bytes": 754
    },
    {
      "_path": "lib/R/library/roxygen2/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d45c7fc6de325e362b18ffb21e894b9b17d23a24bbbea1829981be58bc373902",
      "size_in_bytes": 1715
    },
    {
      "_path": "lib/R/library/roxygen2/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5a5213069503bf2a0dc24f53c23b54fe3a5a8de07db3551afcf7aa37f719e771",
      "size_in_bytes": 1601
    },
    {
      "_path": "lib/R/library/roxygen2/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5367793f085220bcd15d08de866998ba9899fe7a0f394164bd91ab29a499803f",
      "size_in_bytes": 331
    },
    {
      "_path": "lib/R/library/roxygen2/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "031e54b801fa3165e449bca02ef93fdeae1550a34f8c386ab41b108c916393e1",
      "size_in_bytes": 8946
    },
    {
      "_path": "lib/R/library/roxygen2/NEWS.md",
      "path_type": "hardlink",
      "sha256": "46ffc74286cd6f9bf4602fb14fe405d2a2c7c0967b09105dff4eec71279dc1d2",
      "size_in_bytes": 46957
    },
    {
      "_path": "lib/R/library/roxygen2/R/roxygen2",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/roxygen2/R/roxygen2.rdb",
      "path_type": "hardlink",
      "sha256": "e9ff1d88f45231400f3f3ae9ff9b3b4561618efba97da7cb64f8dfd0c3b75491",
      "size_in_bytes": 435579
    },
    {
      "_path": "lib/R/library/roxygen2/R/roxygen2.rdx",
      "path_type": "hardlink",
      "sha256": "43c8a905283f5d8d945352d5ffd14b810ed0cbc9fc2b224a385c11ab867cde49",
      "size_in_bytes": 6834
    },
    {
      "_path": "lib/R/library/roxygen2/doc/extending.R",
      "path_type": "hardlink",
      "sha256": "5f8953539b8329e10656ffd80542f61da31d3c84a9f50503ed908df042a65e7b",
      "size_in_bytes": 4879
    },
    {
      "_path": "lib/R/library/roxygen2/doc/extending.Rmd",
      "path_type": "hardlink",
      "sha256": "67e2ec6555a57bb14ee24e70d793bbe5d6317dcf3d6cfc3120561180778344f2",
      "size_in_bytes": 9326
    },
    {
      "_path": "lib/R/library/roxygen2/doc/extending.html",
      "path_type": "hardlink",
      "sha256": "b8e96d4f08e7655f71dd7fbd708298c9f6739e0f2190bc1b972e6c063284a7a5",
      "size_in_bytes": 38649
    },
    {
      "_path": "lib/R/library/roxygen2/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ca4e69bf4b9652df084b11fc0c0e5b7995f9ea09212ed41190fe3d0a4488f0c3",
      "size_in_bytes": 3306
    },
    {
      "_path": "lib/R/library/roxygen2/doc/namespace.R",
      "path_type": "hardlink",
      "sha256": "b2ca5232cd298f908a820d5f711da9349c5b80e5046ddb38378529843cd5041e",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/R/library/roxygen2/doc/namespace.Rmd",
      "path_type": "hardlink",
      "sha256": "5707ed993d83885e72342999c130cc79896bd08d0f485beaf3688e01bfd8a25d",
      "size_in_bytes": 4871
    },
    {
      "_path": "lib/R/library/roxygen2/doc/namespace.html",
      "path_type": "hardlink",
      "sha256": "126ae27016ebb780d9bafe35f20471923908a97ce3f289a68621adf40639263d",
      "size_in_bytes": 9570
    },
    {
      "_path": "lib/R/library/roxygen2/doc/rd-formatting.R",
      "path_type": "hardlink",
      "sha256": "5bc2ff117114c627fc4ec27be3c6661764637083f915c278b8eb4e2718bdf45f",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/R/library/roxygen2/doc/rd-formatting.Rmd",
      "path_type": "hardlink",
      "sha256": "bf837d4e34678348ac5662d4effdb5ec97bd655a130e78c7553726c0e124e086",
      "size_in_bytes": 20552
    },
    {
      "_path": "lib/R/library/roxygen2/doc/rd-formatting.html",
      "path_type": "hardlink",
      "sha256": "198c4986966c87c36b6715f808fe27158b0d37bbdb6b5c4a154e6cab717342c4",
      "size_in_bytes": 47681
    },
    {
      "_path": "lib/R/library/roxygen2/doc/rd.R",
      "path_type": "hardlink",
      "sha256": "f8bf7093b0ae12dbdebb2a35c1316392861aaffe4094d0fa995bb4015025aa73",
      "size_in_bytes": 7660
    },
    {
      "_path": "lib/R/library/roxygen2/doc/rd.Rmd",
      "path_type": "hardlink",
      "sha256": "0ebdf7bc5c97dc7bcfd39f8653d1ba4902b2c474008d78f6fa905b592dbdc8ee",
      "size_in_bytes": 27282
    },
    {
      "_path": "lib/R/library/roxygen2/doc/rd.html",
      "path_type": "hardlink",
      "sha256": "a132fa0505daffb7750639ebe0b5409060448a2f189a4722e1b2451ecc2b7458",
      "size_in_bytes": 59565
    },
    {
      "_path": "lib/R/library/roxygen2/doc/roxygen2.R",
      "path_type": "hardlink",
      "sha256": "1bea1937ed98c7c6b7249553687e5bf5234db0217b07cdda18b98f7c12bae691",
      "size_in_bytes": 977
    },
    {
      "_path": "lib/R/library/roxygen2/doc/roxygen2.Rmd",
      "path_type": "hardlink",
      "sha256": "7072ee3c78fd0ebd72fc381d3af080e38f25c4b8a9e53ca832803329d2c53950",
      "size_in_bytes": 5942
    },
    {
      "_path": "lib/R/library/roxygen2/doc/roxygen2.html",
      "path_type": "hardlink",
      "sha256": "9d2bf4e4877c45f91734b82920064152fd45111f8602577c2711219834a0caac",
      "size_in_bytes": 18021
    },
    {
      "_path": "lib/R/library/roxygen2/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6ec3c322f9b6c94133e46aae4091ac2e03e5a582d2463899cde03223015fb1cd",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/roxygen2/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ec915d49a62ada221690b2bd0e3c013039eb1b5275788e763e1d528ca77a8efc",
      "size_in_bytes": 623
    },
    {
      "_path": "lib/R/library/roxygen2/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "c9c25615d9a5c419f4786d9076a5f0c5c6c393c458c4c424cc55fba63d9f45b5",
      "size_in_bytes": 20719
    },
    {
      "_path": "lib/R/library/roxygen2/help/figures/test-figure-1.png",
      "path_type": "hardlink",
      "sha256": "e0a7b560b8a9123db2faf2b374a65909b231d8953338a7f2f3c8cff5f26f4bad",
      "size_in_bytes": 13681
    },
    {
      "_path": "lib/R/library/roxygen2/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6f442b41ef984596c6d573b19f04289b204efc2d6602ab8971929c0543fa7120",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/R/library/roxygen2/help/roxygen2.rdb",
      "path_type": "hardlink",
      "sha256": "6c27bc7f3a575120c2a249bb0a28dae6c1b2e2cccdc6d3923e6ae37e119d529e",
      "size_in_bytes": 61852
    },
    {
      "_path": "lib/R/library/roxygen2/help/roxygen2.rdx",
      "path_type": "hardlink",
      "sha256": "c5dc85e21a46721d0c2078fc1bfffce4cc0f09c56cfbec487c7369fc8047d02c",
      "size_in_bytes": 766
    },
    {
      "_path": "lib/R/library/roxygen2/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5ab9e0e54e1a0180aa9bb00a2319e6f10524be19a56ea511f88ba2cc0f13aed0",
      "size_in_bytes": 2938
    },
    {
      "_path": "lib/R/library/roxygen2/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/roxygen2/html/RoxyTopic.html",
      "path_type": "hardlink",
      "sha256": "7e61a8d4bb11892640f53a599ab3022d99852dba3ddcbabb3e66bf0f0aacea46",
      "size_in_bytes": 8181
    },
    {
      "_path": "lib/R/library/roxygen2/html/double_escape_md.html",
      "path_type": "hardlink",
      "sha256": "1d3db9d7da2aefc471bb92782df0cfd8a039818c3090ae90a779077258a06ba0",
      "size_in_bytes": 1803
    },
    {
      "_path": "lib/R/library/roxygen2/html/escape_examples.html",
      "path_type": "hardlink",
      "sha256": "a65a029ff89d24616c270c35847712b6ef04c9a48311be5b3c2f8e23eaa63953",
      "size_in_bytes": 1743
    },
    {
      "_path": "lib/R/library/roxygen2/html/is_s3_generic.html",
      "path_type": "hardlink",
      "sha256": "c3a36514b497047fe33e1d9840421ca7db046c23de3c9a225bcaa1c9c9666f50",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/roxygen2/html/load.html",
      "path_type": "hardlink",
      "sha256": "700e31235b07337bcc45edec67ac948b585e14846282b9eb47f0625cb0e76e7f",
      "size_in_bytes": 2350
    },
    {
      "_path": "lib/R/library/roxygen2/html/load_options.html",
      "path_type": "hardlink",
      "sha256": "2798f94383e7612f614c868dc090016e36616b958697e4b4a0dd1404b455ae4d",
      "size_in_bytes": 2800
    },
    {
      "_path": "lib/R/library/roxygen2/html/markdown-internals.html",
      "path_type": "hardlink",
      "sha256": "90ca7b824e07619b34fc3d74fc2bb7e38ea5a1777b2abf126fb84b47a368e14a",
      "size_in_bytes": 2701
    },
    {
      "_path": "lib/R/library/roxygen2/html/markdown-test.html",
      "path_type": "hardlink",
      "sha256": "7f40847d7b81baa54c2ddd0b10c6d099533a40ece659d856c7e97f90e8eda25d",
      "size_in_bytes": 2005
    },
    {
      "_path": "lib/R/library/roxygen2/html/markdown_pass1.html",
      "path_type": "hardlink",
      "sha256": "389ba703cd2e872db52ff6d82289d8e997de5e7c08737d20e218550cd2e6827e",
      "size_in_bytes": 2165
    },
    {
      "_path": "lib/R/library/roxygen2/html/namespace_roclet.html",
      "path_type": "hardlink",
      "sha256": "e961178dcafec187bb7c91e67b287456fc3cdbefa1300f1d7da2d39e531cd41a",
      "size_in_bytes": 1903
    },
    {
      "_path": "lib/R/library/roxygen2/html/object.html",
      "path_type": "hardlink",
      "sha256": "7f9d08a076191897c4436f6c8479f20913b77bd409f7bcd4731c644a7a492661",
      "size_in_bytes": 1265
    },
    {
      "_path": "lib/R/library/roxygen2/html/object_format.html",
      "path_type": "hardlink",
      "sha256": "a04c5b2471b24921a6786ecb3484855060d5b05e2683c667273717431e028d58",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/R/library/roxygen2/html/parse_package.html",
      "path_type": "hardlink",
      "sha256": "b6bac8792d710a2e055a418211dc8d08165461b7eb05dcb35e4e2fd3d9eb2a01",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/R/library/roxygen2/html/rd_roclet.html",
      "path_type": "hardlink",
      "sha256": "6aa74f8d46634c32d02c5aa1ebf8501a3499f3c42e6276ad6d605be8e765924a",
      "size_in_bytes": 1687
    },
    {
      "_path": "lib/R/library/roxygen2/html/rd_section.html",
      "path_type": "hardlink",
      "sha256": "e88735723406007c12d37e1ca2b16d65db362411ace761ee5f241c9738ae4f4d",
      "size_in_bytes": 2109
    },
    {
      "_path": "lib/R/library/roxygen2/html/roc_proc_text.html",
      "path_type": "hardlink",
      "sha256": "481f73a73bfaf81d5a02c362e2c40fc2d2de8cbce26ba2ce2614a41b998a7d1d",
      "size_in_bytes": 1117
    },
    {
      "_path": "lib/R/library/roxygen2/html/roclet.html",
      "path_type": "hardlink",
      "sha256": "b3a5618a6c428d17abbf90cb4257857c6b0d4c4fad7657bbb99d3d753e6858e6",
      "size_in_bytes": 2715
    },
    {
      "_path": "lib/R/library/roxygen2/html/roclet_find.html",
      "path_type": "hardlink",
      "sha256": "b30d5c745c332c7fa239eb22ea4edac3cb97cafe4161a82f891fef185a4e6dde",
      "size_in_bytes": 1498
    },
    {
      "_path": "lib/R/library/roxygen2/html/roxy_block.html",
      "path_type": "hardlink",
      "sha256": "ef2004519e54cfe48f6bb945342da3aa82443c828d18e45539e6a2e7766e1286",
      "size_in_bytes": 2814
    },
    {
      "_path": "lib/R/library/roxygen2/html/roxy_tag.html",
      "path_type": "hardlink",
      "sha256": "350ef4c38971d7ecdc17b065ff335074c8842a2ae7454d46ae5bbd7c27b83877",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/R/library/roxygen2/html/roxy_tag_rd.html",
      "path_type": "hardlink",
      "sha256": "1ca15b96e4570870819bd00fff49f361b42aaf4b2913a5b3a307daf2d5c23b9a",
      "size_in_bytes": 1422
    },
    {
      "_path": "lib/R/library/roxygen2/html/roxygen2-package.html",
      "path_type": "hardlink",
      "sha256": "8f8549693a15800fad7ca415a0922e6f7b88c3edceddc190661d1264776d2dad",
      "size_in_bytes": 2608
    },
    {
      "_path": "lib/R/library/roxygen2/html/roxygenize.html",
      "path_type": "hardlink",
      "sha256": "e9bbe966b056d735f259126ee96eac7f53fc4c4aee711dcf999f76fa37d09127",
      "size_in_bytes": 2756
    },
    {
      "_path": "lib/R/library/roxygen2/html/tag_parsers.html",
      "path_type": "hardlink",
      "sha256": "2b0ba1c07adadfe206674aed6fab017636a6c23ba75602a962159ef860611a95",
      "size_in_bytes": 2289
    },
    {
      "_path": "lib/R/library/roxygen2/html/update_collate.html",
      "path_type": "hardlink",
      "sha256": "afa680bf52c2f428075cc60a83bdc7a91654b3f5cfa959c2ad1f458082262e4c",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/R/library/roxygen2/html/vignette_roclet.html",
      "path_type": "hardlink",
      "sha256": "dd910aa92e7ccfd9483e6f7d94800561be675f6bcb150c93717e76db4ee9eea6",
      "size_in_bytes": 1680
    },
    {
      "_path": "lib/R/library/roxygen2/libs/x64/roxygen2.dll",
      "path_type": "hardlink",
      "sha256": "6429b0f4c9bc1cef6de2392aaf7df8c89ebdbc9bb144003cd1f8ee1abf2ef370",
      "size_in_bytes": 130048
    }
  ],
  "paths_version": 1
}